
.css_tabs {
    margin: 100px 0;
    min-height: 200px;
    width: auto;
	border-top: 1px solid #d9d9d9;
    text-align: center;
}	

.css_tabs > label {
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #5a5a5a;
    display: inline-block;
    font-size: 15px !important;
    margin: 0 26px 40px;
    padding: 14px 0 14px 28px;
	cursor:pointer;
}

.css_tabs input[type="radio"] {
	display:none;
	}

.css_tabs [id^="tab"]:checked + label {
        border-top: 3px solid;
}
	
.css_tabs_contents {
	overflow:hidden;
	}	
	
.content_container {
    display: none;
    height: auto;
    position: relative;
    width: auto;
	text-align:left;
}

.content_container p {
	margin:8px 0;
	font-size:14px;
	}
	
.content_container img {
    width: 100%;
}
img#fc {
    width: 30%;
}
#tab1:checked ~ .css_tabs_contents #first_tab,
#tab2:checked ~ .css_tabs_contents #second_tab,
#tab3:checked ~ .css_tabs_contents #third_tab,
#tab4:checked ~ .css_tabs_contents #fourth_tab,
#tab5:checked ~ .css_tabs_contents #fifth_tab,
#tab6:checked ~ .css_tabs_contents #sixth_tab,
#tab7:checked ~ .css_tabs_contents #seventh_tab {
    display: block;
	-webkit-animation: slideInRight 0.7s ease-in-out;
    -moz-animation: slideInRight 0.7s ease-in-out;
    animation: slideInRight 0.7s ease-in-out;
}	

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.css_tabs div.content_container ul {
    list-style: outside none none;
}

.css_tabs div.content_container ul li {
    background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 9px;
    color: #333;
    font-size: 15px;
    margin: 10px 0;
    padding: 0 0 0 18px;
}

.css_tabs h2:first-of-type {
    margin-top: 3px;
}
.css_tabs h2 {
    background: #f05d2e none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 12px 18px 10px;
    text-transform: uppercase;
}